<DIALOG Name="Win_ArenaRankTeamPerson" Width="560" Height="434">
	<EDIT Name="Edi_Bg" x="13" y="17" Width="537" Height="397" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg4" x="28" y="43" Width="507" Height="351" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_C6" x="355" y="278" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花4.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C5" x="30" y="278" Width="178" Height="113">
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\角花3.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg1" x="41" y="79" Width="481" Height="283" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框1.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_2" x="446" y="59" Width="77" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_6" x="296" y="59" Width="77" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_5" x="168" y="59" Width="130" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_4" x="371" y="59" Width="77" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_1" x="40" y="59" Width="130" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_2" x="468" y="62">
		<Text String="Ранг" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_6" x="307" y="61">
		<Text String="Победы" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_5" x="213" y="61">
		<Text String="Класс" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_4" x="392" y="61">
		<Text String="Очки" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<LABEL Name="Lbl_1" x="51" y="61">
		<Text String="Имя персонажа" FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_C4" x="412" y="413" Width="127" Height="21">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_右下.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C3" x="18" y="413" Width="127" Height="21">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_左下.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C2" x="439" y="16" Width="120" Height="151">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_右.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_C1" x="3" y="16" Width="120" Height="151">
		<Resource>
			<FrameImage FileName="version02\边框\边角花纹\布纹_左.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Title" x="83" y="1" Width="390" Height="62">
		<Resource>
			<FrameImage FileName="version02\标题\势力标题栏.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Tilte" x="282" y="14" Align="1">
		<Text String="Информация об отряде" FontName="方正隶二简体" FontSize="15" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<LIST Name="List" x="41" y="85" Width="480" Height="276" Align="2" MultiLine="+127 +127 +76 +76 +76" LineSpace="10">
		<Text FontName="方正隶二简体" FontSize="12" Color="252,234,204,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\系统\家园\大板底光.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
			<ItemImage FileName="version02\系统\家园\分隔线反显.tga"/>
		</Resource>
	</LIST>
	<STILLIMAGEBUTTON Name="Btn_Close" x="520" y="27" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
